/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * proxima-nova:
 *   - http://typekit.com/eulas/00000000000000003b9b3069
 *   - http://typekit.com/eulas/00000000000000003b9b3066
 *   - http://typekit.com/eulas/00000000000000003b9b3062
 *   - http://typekit.com/eulas/00000000000000003b9b3063
 *   - http://typekit.com/eulas/00000000000000003b9b3060
 *   - http://typekit.com/eulas/00000000000000003b9b3064
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-08-08 14:37:15 UTC"}*/

@import url("resource.php?url=https%3A%2F%2Fstudentprivacycompass.org%2Fresource.php%3Furl%3Dhttps%253A%252F%252Fp.typekit.net%252Fp.css%253Fs%253D1%2526k%253Dbpv4nkw%2526ht%253Dtk%2526f%253D140.173.175.176.5474.25136%2526a%253D82836448%2526app%253Dtypekit%2526e%253Dcss&type=css&base=https%3A%2F%2Fstudentprivacycompass.org%2F");

@font-face {
font-family:"proxima-nova";
src:url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F4c4052%2F00000000000000003b9b3069%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3") format("woff2"),url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F4c4052%2F00000000000000003b9b3069%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3") format("woff"),url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F4c4052%2F00000000000000003b9b3069%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F576d53%2F00000000000000003b9b3066%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3") format("woff2"),url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F576d53%2F00000000000000003b9b3066%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3") format("woff"),url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F576d53%2F00000000000000003b9b3066%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F705e94%2F00000000000000003b9b3062%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("woff2"),url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F705e94%2F00000000000000003b9b3062%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("woff"),url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F705e94%2F00000000000000003b9b3062%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F5c70f2%2F00000000000000003b9b3063%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3") format("woff2"),url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F5c70f2%2F00000000000000003b9b3063%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3") format("woff"),url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F5c70f2%2F00000000000000003b9b3063%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fcebe0e%2F00000000000000003b9b3060%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3") format("woff2"),url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fcebe0e%2F00000000000000003b9b3060%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3") format("woff"),url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fcebe0e%2F00000000000000003b9b3060%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F6e816b%2F00000000000000003b9b3064%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3") format("woff2"),url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F6e816b%2F00000000000000003b9b3064%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3") format("woff"),url("resource.php?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F6e816b%2F00000000000000003b9b3064%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

.tk-proxima-nova { font-family: "proxima-nova",sans-serif; }
